body {
	background:#FFFFFF;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 0px;
}

textarea {
	width: 220px;
	background: #FFFFFF url(images/img04.gif) repeat-x;
	border-top: 1px solid #A3A3A3;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #D6D6D6;
	font: normal 1em/normal "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6E6E6E;
}


tablaprin {
	float: none;
	width: 900px;
	padding-left:150px;
	
}

.responsive {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .responsive {
  width: 75%;
  height: auto;
}
}


p, ul, ol {
	margin-top: 1.0em;
	line-height: 190%;
}

ul, ol {
margin:0;padding:0px;
list-style:none;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #993D3D;
}

a:hover {
	text-decoration: none;
	color: #f00;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-right: 20px;
}

img.right {
	float: right;
	margin-right: 20px;
}

hr {
	display: none;
}


#header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: #123751;
	position: sticky;top: 0;
}





/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky_h {
  position: fixed;
  top: 0;
  width: 100%;
}

.rojo{
color:#993D3D;}

/* Logo */

#logo {
    float: none;
    height: 120px;
    margin-left: 0%;
    padding-top: 19px;
    width: 200px;
    align="center";
}


@media only screen and (min-width: 768px) {
    
    #logo {
    float: none;
    height: 162px;
    margin-left: 40%;
    padding-top: 19px;
    width: 200px;
    align="center";
}
}

#logo h1, #logo h2 {
	margin: 0;
	font:;
}

#logo h1 {
	float: none;
	padding-top: 10px;
	padding-left: 20px;
	font-weight: normal;

	font-size:2.0rem;
	color: #ffeeb1;
}



@media only screen and (min-width: 768px) {
    #logo h1 {
	float: none;
	padding-top: 10px;
	padding-left: 20px;
	font-weight: normal;

	font-size:3.0rem;
	color: #ffeeb1;
}

}

#logo h2 {
	float: left;
	padding-top: 95px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

#logo h2, #logo h2 a {
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
}

/* menu */

body #menu {
    margin-top: 0px;
    padding-bottom: 0px;
    width: 100%;
    position: sticky;top: 206;
	}
	
	
@media only screen and (min-width: 768px) {
    
    body #menu {
    margin-top: 0px;
    margin-left: 25%;
    padding-bottom: 0px;
    width: 100%;
    position: sticky;top: 206;
	}

}

#menu ul {
	margin: 0;
	padding: 23px 0 0 23px;
	list-style: none;
	line-height: normal;	

}

	#menu ul li ul.submenu1, #menu ul li ul.submenu2, #menu ul li ul.submenu3{
		display:none;
		float: none;
		margin-left: -2px;
		margin-top: 32px;
		padding: 0;
		position: absolute;
		width: 164px;

<!--estaba agregado:  left:120px;-->

	}
	
		#menu ul li ul.submenu1 li a, #menu ul li ul.submenu2 li a, #menu ul li ul.submenu3 li a{
			background: #123751;
			padding: 10px 20px;
			text-decoration: none;
			text-transform: uppercase;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			font-size: 1.0em;
			color: #ffeeb1;
		}
		#menu ul li ul.submenu1 li a{
			width:102px;}
		#menu ul li ul.submenu2 li a{
			width:164px;}
		#menu ul li ul.submenu3 li a{
		width:132px;}			
		
			#menu ul li ul.submenu1 li a:hover, #menu ul li ul.submenu2 li a:hover, #menu ul li ul.submenu3 li a:hover{
				text-decoration: none;
				background: #ffeeb1;
				color:#123751;
				padding: 10px 22px;
			}
	
	#menu ul li:hover > ul {
	display:block;}
	
	#menu ul li:hover a{
	color:#123751;
	background: #ffeeb1;}
	
#menu li {
	position:relative;
	float: left;
	padding: 0 2px 0 2px;
}

#menu li.first a{
	float: left;
	background: #F1F1D4;
	padding: 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 1.0em;
	color: #000;
	color: #123751;
}

#menu a {
	float: left;
	background: #123751;
	padding: 10px 12px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	color: #ffeeb1;
}

#menu a:hover {
	text-decoration: none;
	background: #ffeeb1;
	padding: 10px 12px;
	color:#123751;
}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 206;
  width: 100%;
}




/* Page */

#page {
	max-width: 100%;
	margin: 0 auto;
	padding: 5px 35px 0 5px;
}

/* Content */

#content {
	float: left;
	max-width: 100%;
}

@media only screen and (min-width: 768px) {
    #page {
	max-width: 900px;
	margin: 0 auto;
	padding: 45px 35px 0 45px;
}

/* Content */

#content {
	float: left;
	max-width: 900px;
}
}

.post {
padding-bottom:10px;
margin-bottom:10px;
border-bottom:2px #993d3d solid;
}

.post .title {
	margin: 0;
	padding: 0px 20px;
	margin-top:10px;
	border-left:13px #999966 solid;
/*	background-image: url(images/img00.gif);
	background-repeat: no-repeat;
	background-position: left 100%;*/
	color:#993D3D;
	font-weight: bold;
}

.post .title a{
text-decoration:none;
color:#993d3d;}

.post .title a:hover {
text-decoration:none;
color:#993d3d;}

.post .entry {
	padding: 0 20px;
	text-align:justify;
}

.post .entry ul.tick li{
background:url(images/check_mark.png) left top no-repeat;
padding-left:25px;
margin-bottom:8px;}

.post .meta {
	height: 2px;
	margin: 15px 0 20px 0;
	background: #993D3D;
	}
	.titulo{
	color:#993D3D;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;}



/* Footer */

#footer {
	clear: both;
	width: 300px;
	height: 20px;
	margin: 0 auto;
	padding: 15px 15px;
	text-align:center;
	border-top: 4px solid #993D3D;
	font-size:11px;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #000;
}

#footer a {
	color: #993D3D;
}

#footer .legal {
	float: left;
}

#footer .credit {
	float: none;
}




<!------------Definiciones de estilo word-------->

 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Cambria;
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
h1
	{mso-style-link:"Heading 1 Char";
	margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:#365F91;}
h2
	{mso-style-link:"Heading 2 Char";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:#365F91;
	font-weight:normal;}
h3
	{mso-style-link:"Heading 3 Char";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:normal;}
h4
	{mso-style-link:"Heading 4 Char";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:normal;
	font-style:italic;}
h5
	{mso-style-link:"Heading 5 Char";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:normal;}
h6
	{mso-style-link:"Heading 6 Char";
	margin-top:14.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:normal;
	font-style:italic;}
p.MsoHeading7, li.MsoHeading7, div.MsoHeading7
	{mso-style-link:"Heading 7 Char";
	margin-top:16.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Cambria","serif";
	color:#9BBB59;
	font-weight:bold;}
p.MsoHeading8, li.MsoHeading8, div.MsoHeading8
	{mso-style-link:"Heading 8 Char";
	margin-top:16.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Cambria","serif";
	color:#9BBB59;
	font-weight:bold;
	font-style:italic;}
p.MsoHeading9, li.MsoHeading9, div.MsoHeading9
	{mso-style-link:"Heading 9 Char";
	margin-top:16.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Cambria","serif";
	color:#9BBB59;
	font-style:italic;}
p.MsoIndex1, li.MsoIndex1, div.MsoIndex1
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:11.0pt;
	margin-bottom:.0001pt;
	text-indent:-11.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoFootnoteText, li.MsoFootnoteText, div.MsoFootnoteText
	{mso-style-link:"Footnote Text Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{mso-style-link:"Comment Text Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoCaption, li.MsoCaption, div.MsoCaption
	{margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:9.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;}
span.MsoFootnoteReference
	{vertical-align:super;}
span.MsoEndnoteReference
	{vertical-align:super;}
p.MsoEndnoteText, li.MsoEndnoteText, div.MsoEndnoteText
	{mso-style-link:"Endnote Text Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{mso-style-link:"Title Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	border:none;
	padding:0cm;
	font-size:30.0pt;
	font-family:"Cambria","serif";
	color:#243F60;
	font-style:italic;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{mso-style-link:"Body Text Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:16.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoSubtitle, li.MsoSubtitle, div.MsoSubtitle
	{mso-style-link:"Subtitle Char";
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:45.0pt;
	margin-left:0cm;
	text-align:right;
	font-size:12.0pt;
	font-family:"Calibri","sans-serif";
	font-style:italic;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:none;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:none;}
strong
	{letter-spacing:0pt;}
em
	{color:#5A5A5A;
	font-weight:bold;}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{mso-style-link:"Comment Subject Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-link:"Balloon Text Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.MsoNoSpacing, li.MsoNoSpacing, div.MsoNoSpacing
	{mso-style-link:"No Spacing Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst, div.MsoListParagraphCxSpFirst
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoListParagraphCxSpMiddle, li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoListParagraphCxSpLast, li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoQuote, li.MsoQuote, div.MsoQuote
	{mso-style-link:"Quote Char";
	margin:0cm;
	margin-bottom:.0001pt;
	text-indent:18.0pt;
	font-size:11.0pt;
	font-family:"Cambria","serif";
	color:#5A5A5A;
	font-style:italic;}
p.MsoIntenseQuote, li.MsoIntenseQuote, div.MsoIntenseQuote
	{mso-style-link:"Intense Quote Char";
	margin-top:16.0pt;
	margin-right:72.0pt;
	margin-bottom:16.0pt;
	margin-left:72.0pt;
	text-indent:18.0pt;
	line-height:125%;
	background:#4F81BD;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:white;
	font-style:italic;}
span.MsoSubtleEmphasis
	{color:#5A5A5A;
	font-style:italic;}
span.MsoIntenseEmphasis
	{color:#4F81BD;
	font-weight:bold;
	font-style:italic;}
span.MsoSubtleReference
	{color:windowtext;
	text-decoration:none;}
span.MsoIntenseReference
	{color:#76923C;
	font-weight:bold;
	text-decoration:none;}
span.MsoBookTitle
	{font-family:"Cambria","serif";
	color:windowtext;
	font-weight:bold;
	font-style:italic;}
p.MsoTocHeading, li.MsoTocHeading, div.MsoTocHeading
	{margin-top:30.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:12.0pt;
	font-family:"Cambria","serif";
	color:#365F91;
	font-weight:bold;}
span.Heading1Char
	{mso-style-name:"Heading 1 Char";
	mso-style-link:"Heading 1";
	font-family:"Cambria","serif";
	color:#365F91;
	font-weight:bold;}
span.Heading2Char
	{mso-style-name:"Heading 2 Char";
	mso-style-link:"Heading 2";
	font-family:"Cambria","serif";
	color:#365F91;}
span.Heading3Char
	{mso-style-name:"Heading 3 Char";
	mso-style-link:"Heading 3";
	font-family:"Cambria","serif";
	color:#4F81BD;}
span.Heading4Char
	{mso-style-name:"Heading 4 Char";
	mso-style-link:"Heading 4";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-style:italic;}
span.Heading5Char
	{mso-style-name:"Heading 5 Char";
	mso-style-link:"Heading 5";
	font-family:"Cambria","serif";
	color:#4F81BD;}
span.Heading6Char
	{mso-style-name:"Heading 6 Char";
	mso-style-link:"Heading 6";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-style:italic;}
span.Heading7Char
	{mso-style-name:"Heading 7 Char";
	mso-style-link:"Heading 7";
	font-family:"Cambria","serif";
	color:#9BBB59;
	font-weight:bold;}
span.Heading8Char
	{mso-style-name:"Heading 8 Char";
	mso-style-link:"Heading 8";
	font-family:"Cambria","serif";
	color:#9BBB59;
	font-weight:bold;
	font-style:italic;}
span.Heading9Char
	{mso-style-name:"Heading 9 Char";
	mso-style-link:"Heading 9";
	font-family:"Cambria","serif";
	color:#9BBB59;
	font-style:italic;}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;
	font-family:"Calibri","sans-serif";}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;
	font-family:"Calibri","sans-serif";}
span.BodyTextChar
	{mso-style-name:"Body Text Char";
	mso-style-link:"Body Text";
	font-family:"Calibri","sans-serif";}
span.CommentTextChar
	{mso-style-name:"Comment Text Char";
	mso-style-link:"Comment Text";
	font-family:"Calibri","sans-serif";}
span.CommentSubjectChar
	{mso-style-name:"Comment Subject Char";
	mso-style-link:"Comment Subject";
	font-family:"Calibri","sans-serif";
	font-weight:bold;}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";}
span.FootnoteTextChar
	{mso-style-name:"Footnote Text Char";
	mso-style-link:"Footnote Text";
	font-family:"Calibri","sans-serif";}
span.TitleChar
	{mso-style-name:"Title Char";
	mso-style-link:Title;
	font-family:"Cambria","serif";
	color:#243F60;
	font-style:italic;}
p.yiv4560629288msonormal, li.yiv4560629288msonormal, div.yiv4560629288msonormal
	{mso-style-name:yiv4560629288msonormal;
	margin-right:0cm;
	margin-left:0cm;
	text-indent:18.0pt;
	font-size:12.0pt;
	font-family:"Calibri","sans-serif";}
span.apple-converted-space
	{mso-style-name:apple-converted-space;}
span.EndnoteTextChar
	{mso-style-name:"Endnote Text Char";
	mso-style-link:"Endnote Text";
	font-family:"Calibri","sans-serif";}
p.yiv0447408183msonormal, li.yiv0447408183msonormal, div.yiv0447408183msonormal
	{mso-style-name:yiv0447408183msonormal;
	margin-right:0cm;
	margin-left:0cm;
	text-indent:18.0pt;
	font-size:12.0pt;
	font-family:"Calibri","sans-serif";}
span.SubtitleChar
	{mso-style-name:"Subtitle Char";
	mso-style-link:Subtitle;
	font-family:"Calibri","sans-serif";
	font-style:italic;}
span.NoSpacingChar
	{mso-style-name:"No Spacing Char";
	mso-style-link:"No Spacing";
	font-family:"Calibri","sans-serif";}
span.QuoteChar
	{mso-style-name:"Quote Char";
	mso-style-link:Quote;
	font-family:"Cambria","serif";
	color:#5A5A5A;
	font-style:italic;}
span.IntenseQuoteChar
	{mso-style-name:"Intense Quote Char";
	mso-style-link:"Intense Quote";
	font-family:"Cambria","serif";
	color:white;
	background:#4F81BD;
	font-style:italic;}
span.highlight
	{mso-style-name:highlight;}
.MsoChpDefault
	{font-family:"Calibri","sans-serif";}
.MsoPapDefault
	{margin-bottom:10.0pt;
	line-height:115%;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
@page WordSection2
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 42.55pt;}
div.WordSection2
	{page:WordSection2;}
@page WordSection3
	{size:792.0pt 612.0pt;
	margin:72.0pt 72.0pt 42.55pt 72.0pt;}
div.WordSection3
	{page:WordSection3;}
@page WordSection4
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 42.55pt;}
div.WordSection4
	{page:WordSection4;}
@page WordSection5
	{size:792.0pt 612.0pt;
	margin:72.0pt 72.0pt 42.55pt 72.0pt;}
div.WordSection5
	{page:WordSection5;}
@page WordSection6
	{size:595.3pt 841.9pt;
	margin:70.85pt 3.0cm 70.85pt 3.0cm;}
div.WordSection6
	{page:WordSection6;}


<!------------Definiciones de estilo word-------->